#side_img1 {width: 208px; top: 382px; left: 3px;}
#subbg {width: 999px; top: 81px; left: -12px}
#rgbox {width: 664px; top: 383px; left: 233px;}
#cntheaderimg {width: 634px; top: 400px; left: 260px;}
#cntheader {position: absolute; width: 277px; height: 36px; top: 402px; left: 282px;}
#v_home_dft_new_component_5099 {z-index: 12; position: absolute; width: 650px; height: 275px; top: 448px; left: 269px;}
#v_home_dft_new_component_7973 {Z-INDEX: 14; POSITION: absolute; WIDTH: 1043px; HEIGHT: 103px; TOP: 1225px; LEFT: -31px}
#v_home_dft_new_component_1005 {Z-INDEX: 12; WIDTH: 240px; HEIGHT: 60px; TOP: -21px; LEFT: -13px}
#v_home_dft_new_component_7322 {Z-INDEX: 13; POSITION: absolute; WIDTH: 682px; HEIGHT: 670px; TOP: 581px; LEFT: 270px}
#v_home_dft_new_component_3044 {Z-INDEX: 12; POSITION: absolute; WIDTH: 404px; HEIGHT: 80px; TOP: 194px; LEFT: 57px}
